Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:40:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c alaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alaa Bot:  Hi Alaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302963517 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561644440            01:28 PM, 04th May                   Sohaib                   Hi  Alaa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:29 PM, 04th May                     alaa                    Hello           01:29 PM, 04th May                     alaa                    I requested to pick up my order from the store thinking it would take less time. It’s been five days and the order is still processing.           01:31 PM, 04th May                     alaa                    When is it expected to be ready for pick up?           01:31 PM, 04th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the delivery time frame will depend on the store as this is a  store pick up  order.           01:33 PM, 04th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:33 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           01:35 PM, 04th May                     alaa                    Can I change it to home delivery then? When I first placed the order, the message said that it’ll be ready for collection on Monday, which was yesterday           01:36 PM, 04th May                   Sohaib                   we are truly sorry at this moment we won't be able to change delivery mode when the order placed successfully           01:39 PM, 04th May                     alaa                    Ok           01:39 PM, 04th May                     alaa                    Thanks           01:39 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509591